

Face Detection made with OpenCV.com 
https://www.learnopencv.com/age-gender-classification-using-opencv-deep-learning-c-python/


virtualenv is made in python3

There are two files that need to be in root 

age_net.caffemodel
https://www.dropbox.com/s/naj87c0biyh4acs/age_net.caffemodel?dl=0

gender_net.caffemodel 
https://www.dropbox.com/s/8u9k2l74jqzfvr1/gender_net.caffemodel?dl=0